<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="state" pages="0,unlock,1,download" selected="1"/>
  <controller name="can_speed" pages="0,true,1,false" selected="1"/>
  <controller name="is_vip" pages="0,0,1,1" selected="1"/>
  <controller name="SubscribeUnlock" pages="0,0,1,1" selected="1"/>
  <displayList>
    <component id="n4_cv0e" name="progress_live" src="cv0e8" fileName="com/progress_live.xml" pkg="c9mmg3dx" xy="177,1489" size="729,69">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <ProgressBar value="50" max="100"/>
    </component>
    <image id="n10_u6ne" name="n10" src="p4poj" fileName="img/VIP_top_bg.png" pkg="c9mmg3dx" xy="0,0">
      <relation target="" sidePair="center-center"/>
    </image>
    <component id="n12_u6ne" name="btn_close" src="p4pos" fileName="com/btn_close.xml" pkg="c9mmg3dx" xy="881,0" pivot="1,0">
      <relation target="" sidePair="center-center"/>
    </component>
    <image id="n13_u6ne" name="n13" src="u6neo" fileName="img/live_photo_bg.png" xy="138,301" size="814,1159">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n28_plna" name="com_loader" src="ccp2c8" fileName="com/com_loaderMask_circlle.xml" pkg="c9mmg3dx" xy="223,402" size="640,958">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n29_ef1j" name="img_cover" src="ccp2c8" fileName="com/com_loaderMask_circlle.xml" pkg="c9mmg3dx" xy="223,402" size="640,958">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n26_plna" name="img_mask" src="plna17" fileName="img/live_photo_jl.png" xy="221,401" size="643,960" fillMethod="vt" fillOrigin="1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n30_vi3i" name="btn_download" src="p4po17" fileName="com/btn_claim.xml" pkg="c9mmg3dx" xy="332,1557">
      <gearDisplay controller="state" pages="1"/>
      <gearXY controller="is_vip" pages="0,1" values="100,1557|332,1557"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n31_vi3i" name="btn_download_coin" src="cy61ecy" fileName="com/btn_unlock_1.xml" pkg="c9mmg3dx" xy="562,1557">
      <gearDisplay controller="is_vip" pages="0"/>
      <gearDisplay2 controller="state" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n32_vi3i" name="n32" xy="64,1722" size="926,79" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="Subscribe to enjoy Free downloads.">
      <gearDisplay controller="is_vip" pages="0"/>
      <gearDisplay2 controller="state" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n33_mhxp" name="n33" xy="55,27" size="257,84" fontSize="64" color="#ffe0ab" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Live">
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n25_ccp2" name="btn_pay" src="p4po19" fileName="com/btn_green.xml" pkg="c9mmg3dx" xy="542,1679" group="n34_mhxp">
      <gearDisplay controller="state" pages="0"/>
    </component>
    <component id="n36_mhxp" name="btn_watchad" src="mhxped2" fileName="com/btn_claim_4.xml" pkg="c9mmg3dx" xy="879,1679" group="n34_mhxp">
      <gearDisplay controller="state" pages="0"/>
      <gearDisplay2 controller="can_speed" pages="0" condition="0"/>
    </component>
    <component id="n35_mhxp" name="btn_vip_unlock" src="mhxpecz" fileName="com/btn_vip_unlock.xml" pkg="c9mmg3dx" xy="1216,1680" group="n34_mhxp">
      <gearDisplay controller="state" pages="0"/>
      <gearDisplay2 controller="SubscribeUnlock" pages="1" condition="0"/>
    </component>
    <group id="n34_mhxp" name="n34" xy="542,1679" size="0,0" advanced="true" layout="hz" colGap="25" excludeInvisibles="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
  </displayList>
</component>